[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsControl

Not used in the current LCL implementation.

## Declaration

Source position: controls.pp line 1807

`public property TControl.IsControl : Boolean read FIsControl write FIsControl;`

## Description

IsControl is provided for Delphi code compatibility. It is not used in the current LCL implementation.